Name:           vorbisgain
Version:        0.34
Release:        1%{?dist}
Summary:        Adds tags to Ogg Vorbis files to adjust the volume

Group:          Applications/Multimedia
License:        LGPL
URL:            http://sjeng.org/vorbisgain.html
Source0:	http://sjeng.org/ftp/vorbis/vorbisgain-0.34.zip
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Buildrequires:  libvorbis-devel libogg-devel

%description

VorbisGain is a utility that uses a psychoacoustic method to correct the
volume of an Ogg Vorbis file to a predefined standardized loudness.

It needs player support to work. Non-supporting players will play back
the files without problems, but you'll miss out on the benefits.
Nowadays most good players such as ogg123, xmms and mplayer are already
compatible. 

%prep
%setup -q

%build
chmod 755 configure
%configure --enable-recursive
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%_bindir/*
%doc NEWS  README
%_mandir/man1/*

%changelog
* Sat May 13 2006 Noa Resare <noa@resare.com> 0.34-1
- Initial spec
